[SCAN_SCRIPT_FILE]
LOW_SCAN1 = \..\public\script\LowScan1.Sgit
FAST_SCAN = \..\public\script\FastScan.Sgit
FAST_SCAN_ECC = \..\public\script\FastScanEcc.Sgit
FAST_CONCURRENT = \..\public\script\FastScanConcurrent.Sgit
HIGH_SCAN = \..\public\script\HighScan.Sgit
ERASE_HIGH_SCAN = \..\public\script\EraseHighScan.Sgit
ERASE_STATUS_HIGH_SCAN = \..\public\script\EraseStatusHighScan.Sgit
ERASE = \..\public\script\Erase.Sgit
LOAD_DEVINFO_SCAN = \..\public\script\LoadDeviceInfoScan.Sgit
SAVE_DEVINFO_SCAN = \..\public\script\SaveDeviceInfoScan.Sgit
SUPER_HIGH_SCAN = \..\public\script\SuperHighScan.Sgit
COPYBACK_SCAN = \..\public\script\CopyBackScan.Sgit
READ_ORIGINAL_DATA = \..\public\script\ReadOriginalData.Sgit
OPEN_SHORT_SCAN = \..\public\script\OpenShortScan.Sgit
ERASE_S_HIGH_SCAN = \..\public\script\EraseSHighScan.Sgit